Innhold
Innholdsliste 🔎︎

# IsEmpty-funksjonen

Tester om en Variant-variabel inneholder Empty-verdien. Empty-verdien indikerer at variabelen ikke er initialisert.

## Syntaks

    IsEmpty (Var)

## Returverdi

Boolean

## Parameter

Var: Enhver variabel du vil teste. Hvis varianten inneholder Empty-verdien, returnerer funksjonen Sann, ellers returnerer funksjonen Usann.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) ' True
    End Sub